Megasync client in Mint 19 - can't install - Solved

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
User avatar
fstjohn
Level 4
Level 4
Posts: 204
Joined: Fri Jan 02, 2015 3:21 pm
Location: Georgia

Megasync client in Mint 19 - can't install - Solved

Post by fstjohn »

Trying to install the Megasync client. On their website the highest Mint version is 18. Attempting to install from their website download or the Mint Cinnamon 19 Software manager . I get the following:
megasync: Depends: libc-ares2 (>= 1.7.4) but it is not going to be installed
Depends: libcrypto++9v5 but it is not going to be installed
Depends: libgcc1 (>= 1:3.0) but 1:8-20180414-1ubuntu2 is to be installed
Depends: libmediainfo0v5 (>= 0.7.56) but it is not going to be installed
Depends: libqt4-dbus (>= 4:4.5.3) but 4:4.8.7+dfsg-7ubuntu1 is to be installed
Depends: libqt4-network (>= 4:4.7.0~beta1) but 4:4.8.7+dfsg-7ubuntu1 is to be installed
Depends: libqt4-svg (>= 4:4.5.3) but 4:4.8.7+dfsg-7ubuntu1 is to be installed
Depends: libqtcore4 (>= 4:4.8.0) but 4:4.8.7+dfsg-7ubuntu1 is to be installed
Depends: libqtgui4 (>= 4:4.8.0) but 4:4.8.7+dfsg-7ubuntu1 is to be installed
Depends: libstdc++6 (>= 5.2) but 8-20180414-1ubuntu2 is to be installed
Depends: libzen0v5 (>= 0.4.31-2~) but it is not going to be installed
Any assistance? I'm rather new at this.
Last edited by fstjohn on Mon Jul 02, 2018 6:56 pm, edited 1 time in total.
Life: A sexually transmitted disease. Invariably fatal.
User avatar
Sir Charles
Level 7
Level 7
Posts: 1895
Joined: Thu Jan 04, 2018 1:00 pm

Re: Megasync client in Mint 19 - can't install

Post by Sir Charles »

fstjohn wrote:
Mon Jul 02, 2018 4:34 pm
Trying to install the Megasync client. On their website the highest Mint version is 18. Attempting to install from their website download or the Mint
I have never installed Megasync Client but I just had a look at the download page. Maybe you would need to download the package for Ubuntu 18.04 on which Linux Mint 19 is based.
https://mega.nz/linux/MEGAsync/xUbuntu_ ... _amd64.deb
I suppose that's one of the ironies of life, doing the wrong thing at the right moment -C.C.
User avatar
fstjohn
Level 4
Level 4
Posts: 204
Joined: Fri Jan 02, 2015 3:21 pm
Location: Georgia

Re: Megasync client in Mint 19 - can't install

Post by fstjohn »

Thanks for the suggestion. Worked like a charm. Wonder how come the version in the software manager doesn't work?
Life: A sexually transmitted disease. Invariably fatal.
User avatar
Sir Charles
Level 7
Level 7
Posts: 1895
Joined: Thu Jan 04, 2018 1:00 pm

Re: Megasync client in Mint 19 - can't install

Post by Sir Charles »

fstjohn wrote:
Mon Jul 02, 2018 6:55 pm
Thanks for the suggestion. Worked like a charm. Wonder how come the version in the software manager doesn't work?
Glad to hear that it worked. I don't even find it in Software Manager here (LM 19 Xfce), strange :?
Have you added a PPA for that? If so maybe the PPA is not yet updated for LM 19/Ubuntu 18.04. Can't really tell.
I suppose that's one of the ironies of life, doing the wrong thing at the right moment -C.C.
Post Reply

Return to “Software & Applications”